/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font: 13px Tahoma, Helvetica, sans-serif;
    color: #000;
}

div#container {
    margin: 0 auto;
    min-height: 100%;
    overflow: hidden;
}

div#header {
    position: relative;
    margin: 0 auto 30px auto;
    width: 100%;
    height: 90px;
    overflow: hidden;
    padding: 0 0 96px;
    background: url("../images/bgHeader.gif") repeat-x scroll 0 0 transparent;
}

div#content {
    position: relative;
    padding: 45px 20px 110px 30px;
    min-height: 600px;
    height: 100%;
    overflow: hidden;
    background: none repeat scroll 0 0 #FFF;
    margin: 16px 72px 0 13px;
}

div#footer {
    position: relative;
    float: left;
    width: 100%;
    height: 130px;
    overflow: hidden;
    background: url("../images/footer.gif") repeat-x scroll left top transparent;
    background-size: contain;
    color: #FFF;
    font-size: 9px;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    margin-bottom: 15px;
    font: bold 26px "adelle",Trebuchet,"Courier New",Courier New,Courier,monospace;
    line-height: 25px;
    color: #003274;
}

h2 {
    margin-bottom: 10px;
    font: bold 16px Arial, serif;
    line-height: 20px;
    color: #003274;
}

h3 {
    margin-bottom: 10px;
    font: bold 14px Arial, serif;
    line-height: 18px;
    color: #003274;
}

div#headerLogos {
    width: 994px;
    height: 75px;
    margin: 25px auto 0 auto;
    text-indent: -99999px;
}

div#headerLogo {
    float:left;
    width: 226px;
    height: 79px;
    margin: auto 0px auto 5px;
    text-indent: -99999px;
    background: url(../images/logo.png) no-repeat;
}

span#headerTextLogo {
    float:left;
    width: 191px;
    height: 30px;
    margin: 30px 25px;
    left: 227px;
    text-indent: -99999px;
    background: url(../images/text-beyondTheExpected.png) no-repeat scroll 0 0 transparent;
}

div#footerContent {
    width: 1010px;
    margin: 0 auto;
}

div#footerLeft {
    float: left;
}

div#footerRight {
    float: right;
}

div#footerPrivacyPolicy {
    float: left;
}

div#footerLogoLeft {
    display: inline-block;
    float: left;
    margin: 25px 10px 0 0 ;
    width: 37px;
    height: 37px;
    text-indent: -99999px;
    background: url(../images/ravenswoodLogo.gif) no-repeat;
}

div#footer div#footerLeft p {
    display: inline-block;
    margin-top: 25px;
}

div#footer div#footerLeft p span#footerTitle {
    font-size: 11px;
    font-family: "adelle",trebuchet;
}


div#footer a {
    color: #A1D2FD;
}

div#footer div#footerRight p {
    display: inline-block;
    margin: 25px 13px 0 0;
}

div#footerLogo {
    position: relative;
    float: right;
    display: block;
    width: 26px;
    height: 26px;
    margin-top: 27px;
    text-indent: -99999px;
    background: url(../images/rightFooterLogo.gif) no-repeat;
}

div#main {
    position: relative;
    width: 994px;
    margin: 0 auto;
}

div#mainBg {
    float: left;
    width: 100%;
    height: 100%;
    background: url(../images/bgWrapper.gif) repeat-x scroll 0 0 #0B4682;
}

div#contentBg {
    position: relative;
    float: left;
    margin: -98px 0 0 -28px;
    width: 1109px;   
    background: url(../images/bgMainTop.gif) no-repeat scroll 0 0 transparent;
}


p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 16px;
}

p.doubleMargin {
    margin-bottom: 30px;
}

div#footer p {
    margin: 15px 0 0 0;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #46403b;
}

a:hover {
    color: #0B4682;
    text-decoration: none;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}



/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems,
ul.participants {
    margin-bottom: 30px;
    list-style: none;
}

ul.formItems li {
    margin-bottom: 15px;
    padding-left: 25px;
    overflow: hidden;
    line-height: 22px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    width: 280px;
}

ul.formItems li.noPadding span.error {
    margin-left: 280px;
}

ul.formItems li.sectionEnd {
    padding-bottom: 25px;
}

ul.sendEmail li {
    padding-left: 0;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 280px;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 280px;
}

a.formButton {
    float: left;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    color: #46403b;
    background-position: 0 -96px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    background-position: 0 -120px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 30px;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#surchargeAcceptBox label {
    float: none !important;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/

legend {
    display: none;
}

form#mainForm ul#participants
{
    float: left;
}

form#mainForm ul#participants li span.participantField {
    float: left;
    margin-right: 20px;
    position: relative;
    width: 190px;
}

form#mainForm ul#participants li {
    padding-left: 0px;
}

form#mainForm span.participantLeft,
form#mainForm span.participantRight {
    float: left;
    position: relative;
    height: 22px;  
    font-weight: bold;
}

form#mainForm span.participantLeft {
    display: block;
    width: 190px;
}

form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm div.listTextLeft,
form#mainForm span#captchaLabel {
    float: left;
    padding-top: 2px;
    width: 280px;
    height: 19px;
    font-weight: bold;
}

form#mainForm span.ifKnown {
    font-weight: normal;
}

form#mainForm label.multiline {
    height: auto;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_credit_card {
    margin-right: 40px;
}

form#mainForm input#no_cvn {
    margin-right: 184px;
    width: 35px;
}

form#mainForm li img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 280px;
    width: 300px;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 280px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm li.participant span.error
{
    margin-left: 0px;
}

form#mainForm li.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 280px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

ul ul, ol ul {
    list-style-type: none;
}

.bold
{
    font-weight: bold;
}

form#mainForm input[type="text"].hasError {
    border: 1px solid red;
}

div.tooltip 
{
    float: left; 
    margin-left: 15px; 
    text-decoration: underline;
}
div.tooltip:hover 
{
    cursor: default; 
    color: #bc1903;
}


div.tooltip span 
{
    display:none; 
    padding:2px 3px; 
    margin-left: -15px; 
    margin-top: -100px; 
    width:250px;
}

div.tooltip:hover span
{
    display:inline;
    position:absolute;
    background:#ffffff;
    border:1px solid #cccccc;
    color:#46403B;
}

form#mainForm input.no_credit {
    float: left;
    margin-right: 4px;
    width: 35px; 
}
